.gallery-container {
	position:relative;
	text-align:center;
	width:600px !important;
	margin:0 auto !important;
}

.gallery-container #slider li img {
	height:400px !important;
	width:auto !important;
	background-color: #d8d8d8;
}

.gallery-container .prevBtn {
  right: 30px;
  top: -200px;
  float: left;
  background-position: -122px -1px;
}
.gallery-container.prevBtn:hover {
  background-position: -124px -1px;
}
.gallery-container .nextBtn {
  right: -30px;
  top: -200px;
  float: right;
  background-position: -125px -103px;
}	
